Security Lab

Обход ограничений безопасности в Apache Hive

Дата публикации:09.11.2018
Всего просмотров:1562
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv3.1 рейтинг: 6.3 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:L/E:U/RL:O/RC:C]
6.3 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:L/E:U/RL:O/RC:C]
CVE ID: CVE-2018-1314
CVE-2018-11777
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Apache Hive 0.x
Уязвимые версии: Apache Hive версии 3.1.0, 3.0.0, 2.3.3, 2.3.2, 2.3.1, 2.3.0
Описание:

Обход ограничений безопасности в Apache Hive

URL производителя: http://www.apache.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018110910